@font-face {
   font-family: 'Denim-SemiBold';
   font-display: swap;
   src: url('Denim-SemiBold/font.woff2');
}
@font-face {
   font-family: 'Denim-Medium';
   font-display: swap;
   src: url('Denim-Medium/font.woff2');
}
@font-face {
   font-family: 'Denim-Regular';
   font-display: swap;
   src: url('Denim-Regular/font.woff2');
}
